Page MenuHomePhabricator

Add mediawiki-history metrics to AQS
Closed, ResolvedPublic13 Estimated Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 13 2017, 9:35 AM
JAllemandou set the point value for this task to 13.
JAllemandou moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 377726 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/aqs@master] Add mediawiki-history new-articles metric endpoint

https://gerrit.wikimedia.org/r/377726

Change 377749 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/aqs@master] Add mediawiki-history edited-articles endpoint

https://gerrit.wikimedia.org/r/377749

Change 379227 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/aqs@master] [WIP] Add mediawiki-history-metrics endpoints

https://gerrit.wikimedia.org/r/379227

Change 377749 abandoned by Joal:
Add mediawiki-history edited-articles endpoint

Reason:
Bundled into https://gerrit.wikimedia.org/r/#/c/379227/

https://gerrit.wikimedia.org/r/377749

Change 377726 abandoned by Joal:
Add mediawiki-history new-articles metric endpoint

Reason:
Bundled into https://gerrit.wikimedia.org/r/#/c/379227/

https://gerrit.wikimedia.org/r/377726

Change 379721 had a related patch set uploaded (by Joal; owner: Joal):
[mediawiki/services/restbase@master] [WIP] Add mediawiki history metrics endpoints

https://gerrit.wikimedia.org/r/379721

Change 379721 abandoned by Joal:
[WIP] Add mediawiki history metrics endpoints

Reason:
Used a github PR instead (https://github.com/wikimedia/restbase/pull/875)

https://gerrit.wikimedia.org/r/379721

Change 379227 merged by Milimetric:
[analytics/aqs@master] Add mediawiki-history-metrics endpoints

https://gerrit.wikimedia.org/r/379227

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-10-17T08:39:27Z] <mobrovac@tin> Started deploy [restbase/deploy@3bcd1b7]: Remove /page/revision and add history metrics end points - T158100 T175805

Mentioned in SAL (#wikimedia-operations) [2017-10-17T08:40:31Z] <mobrovac@tin> Finished deploy [restbase/deploy@3bcd1b7]: Remove /page/revision and add history metrics end points - T158100 T175805 (duration: 01m 05s)

Nuria closed this task as Resolved.Oct 24 2017, 11:30 PM